# CMake generated Testfile for 
# Source directory: /builds/felisce/felisce/tests/unittest/mpi
# Build directory: /builds/felisce/felisce/build/FullDebug/tests/unittest/mpi
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
add_test(MPIexternalPETScbcgs "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/bcgs/run_test.py")
set_tests_properties(MPIexternalPETScbcgs PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/bcgs" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETScbcgs_asm "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/bcgs_asm/run_test.py")
set_tests_properties(MPIexternalPETScbcgs_asm PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/bcgs_asm" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETScbcgs_cholesky "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/bcgs_cholesky/run_test.py")
set_tests_properties(MPIexternalPETScbcgs_cholesky PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/bcgs_cholesky" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETScbcgs_jacobi "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/bcgs_jacobi/run_test.py")
set_tests_properties(MPIexternalPETScbcgs_jacobi PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/bcgs_jacobi" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETScbcgs_lu "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/bcgs_lu/run_test.py")
set_tests_properties(MPIexternalPETScbcgs_lu PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/bcgs_lu" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETSccg "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/cg/run_test.py")
set_tests_properties(MPIexternalPETSccg PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/cg" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETSccg_asm "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/cg_asm/run_test.py")
set_tests_properties(MPIexternalPETSccg_asm PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/cg_asm" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETSccg_cholesky "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/cg_cholesky/run_test.py")
set_tests_properties(MPIexternalPETSccg_cholesky PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/cg_cholesky" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETSccg_jacobi "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/cg_jacobi/run_test.py")
set_tests_properties(MPIexternalPETSccg_jacobi PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/cg_jacobi" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETSccg_lu "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/cg_lu/run_test.py")
set_tests_properties(MPIexternalPETSccg_lu PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/cg_lu" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETScgmres "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/gmres/run_test.py")
set_tests_properties(MPIexternalPETScgmres PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/gmres" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETScgmres_asm "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/gmres_asm/run_test.py")
set_tests_properties(MPIexternalPETScgmres_asm PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/gmres_asm" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETScgmres_cholesky "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/gmres_cholesky/run_test.py")
set_tests_properties(MPIexternalPETScgmres_cholesky PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/gmres_cholesky" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETScgmres_jacobi "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/gmres_jacobi/run_test.py")
set_tests_properties(MPIexternalPETScgmres_jacobi PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/gmres_jacobi" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETScgmres_lu "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/gmres_lu/run_test.py")
set_tests_properties(MPIexternalPETScgmres_lu PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/gmres_lu" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETSchypre_euclid "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/hypre_euclid/run_test.py")
set_tests_properties(MPIexternalPETSchypre_euclid PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/hypre_euclid" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETSchypre_parasails "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/hypre_parasails/run_test.py")
set_tests_properties(MPIexternalPETSchypre_parasails PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/hypre_parasails" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETScmumps "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/mumps/run_test.py")
set_tests_properties(MPIexternalPETScmumps PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/mumps" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIexternalPETScsuperludist "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/superludist/run_test.py")
set_tests_properties(MPIexternalPETScsuperludist PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/externalPETSc/superludist" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIsrcCorempiInfo "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/srcCore/mpiInfo/run_test.py")
set_tests_properties(MPIsrcCorempiInfo PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/srcCore/mpiInfo" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIsrcModelheatModel "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/srcModel/heatModel/run_test.py")
set_tests_properties(MPIsrcModelheatModel PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/srcModel/heatModel" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIsrcPETScInterfacepetscVector "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/srcPETScInterface/petscVector/run_test.py")
set_tests_properties(MPIsrcPETScInterfacepetscVector PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/srcPETScInterface/petscVector" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIsrcSolverlinearProblemHeat "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/srcSolver/linearProblemHeat/run_test.py")
set_tests_properties(MPIsrcSolverlinearProblemHeat PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/srcSolver/linearProblemHeat" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
add_test(MPIsrcToolspetsc_utilities "python3" "/builds/felisce/felisce/bin/FullDebug/bin/tests/srcTools/petsc_utilities/run_test.py")
set_tests_properties(MPIsrcToolspetsc_utilities PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/srcTools/petsc_utilities" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;122;ADD_TEST;/builds/felisce/felisce/tests/unittest/mpi/CMakeLists.txt;0;")
